@import url('https://fonts.googleapis.com/css2?family=Jost&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat+Subrayada:wght@700&display=swap');

/*font-family: 'Montserrat Subrayada', sans-serif;*/

/*font-family: 'Jost', sans-serif;*/
/*main color : #0d2b51*/
::-webkit-scrollbar {
  width: 14px;
}
/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 1px;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #730c40; 
  border-radius: 10px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #000; 
}
.common-padding{padding: 50px 0;}
a:hover{text-decoration: none;}
.whatsapp i.fa.fa-whatsapp {
    width: 40px;
    height: 40px;
    background: green;
    color: #fff;
    display: inline-block;
    font-size: 25px;
    text-align: center;
    line-height: 40px;
    position: fixed;
    bottom: 66px;
    left: 20px;
    z-index: 99;
}
#callme i {
    width: 40px;
    height: 40px;
    background: #133861;
    color: #fff;
    display: inline-block;
    font-size: 25px;
    text-align: center;
    line-height: 40px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 99;
}
.img-100{
    width: 100%;
}
/*button.owl-prev {
    background: #f00 !important;
    color: #fff !important;
    width: 20px !important;
    margin-right: 10px;
}
button.owl-next {
    background: #f00 !important;
    color: #fff !important;
    width: 20px !important;
    margin-right: 10px;
}*/
.other h3{
    font-family: 'Jost', sans-serif;
}
.top-header ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.top-header ul li{
    display: inline-block;
}
.top-header {
    border-bottom: 1px solid #f1f1f1;
}
nav.navbar.navbar-expand-lg {
    padding: 0;
}
.banner-img img{
    width: 100%;
}
header {
    background: #730c40;
}
.top-header ul li a {
    color: #fff;
    padding: 15px;
    display: inline-block;
    font-family: 'Jost', sans-serif;
}
.top-header ul li{
    border-right: 1px solid #f1f1f1;
}
.top-header ul li:nth-last-child(1){
    border:0px;
}
.top-header ul.top-info li a i {
    margin-right: 10px;
}
ul.social-icon {
    text-align: right;
}
ul.social-icon span {
    color: #fff;
    font-family: 'Jost', sans-serif;
}
.top-header ul li a:hover{
    color: #f00;
}
.navigation a.nav-link {
    color: #fff;
    padding: 14px 20px!important;
    font-family: 'Jost', sans-serif;
    font-size: 18px;
    border-right: 1px solid #59002c;
    width: 177px;
    text-align: center;
}
.navigation a.nav-link:hover{
    background: #640334;
}
.navbar-brand h3{
    color: #fff;
    font-family: 'Jost', sans-serif;
}
ul.nav.justify-content-center {
    width: 100%;
}
ul.nav.justify-content-center li:nth-last-child(1) a{
    border-right:none;
}
.dropdown-item{
    font-family: 'Jost';
}
header.sticky-header.fixed {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    background: #730c40;
    width: 100%;
}
.gradient-bg {
    background: #730c40;  
    background: -webkit-linear-gradient(to bottom, #730c40, #32001b);  
    background: linear-gradient(to bottom, #730c40, #32001b); 
}
h4.owl-title {
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
    font-family: 'Montserrat Subrayada', sans-serif;
}
.top-img-wrap {
    background: #4e0329;
    padding: 10px;
}
.top-img-wrap img {
    display: block;
    width: 100%;
    padding: 10px;
    background: #6a0639;
}
figcaption {
    text-align: center;
    color: #ffcd83;
}
.top-img-wrap figcaption h4 {
    text-align: center;
    color: #fdad04;
    font-weight: 100;
    font-family: 'Jost';
    padding: 10px 0px 0px 0px;
    font-size: 19px;
}
.top-img-wrap img {
    height: 310px;
}
.top-img-wrap figcaption a{
    text-align: center;
    color: #fdad04;
    font-weight: 100;
    font-family: 'Jost';
}
.top-img-wrap:hover img{
    background: #fdad04;
    cursor: pointer;
}
.owl-dots{
    text-align: center;
}
.owl-dots span {
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}
.content h3 {
    color: #730c40;
    text-align: left;
    margin-bottom: 20px;
    font-family: 'Montserrat Subrayada', sans-serif;
}
.content p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-family: 'Jost';
    font-size: 18px;
    line-height: 28px;
}
.content a.book-btn {
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    background: #f3668a;
}
a.book-btn {
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    background: #230113;
}
a.book-btn:hover{
    background: #000;
}
.content a:hover{
    background: #000;
}
.title {
    color: #fff;
    font-family: 'Montserrat Subrayada', sans-serif;
    font-size: 24px;
    text-align: center;
}
.content-new h3{
    position: relative;
}
.content-new h3:after {
    content: '';
    position: absolute;
    bottom: -10px;
    width: 65px;
    height: 3px;
    left: 115px;
    background: #ffcd83;
}
.content-new h3 span {
    background: #ffcd83;
    font-size: 16px;
    position: relative;
    top: -20px;
    border-radius: 4px;
    padding: 0 10px;
    color: #000;
    letter-spacing: 1px;
}
.content-new h3 {
    color: #ffcd83;
    text-align: left;
    margin-bottom: 30px;
    font-family: 'Jost';
    letter-spacing: 8px;
}
.content-new h4 {
    font-family: 'Jost';
    color: #0e0e0e;
}
.content-new p {
    text-align: justify;
    color: #403f3f;
    font-size: 16px;
    font-family: 'Jost';
}
.bg-img{
    position: relative;
    padding: 100px;
    background:url('../images/hot-girl.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    text-align: center;
}

.bg-img:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:#000000a1;
}
.banner-content p{
    font-family: 'Jost';
    color: #fff;
    font-size: 22px;
    text-align: center;
    font-weight: 500;
}
.banner-content h4 {
    color: #f5b3d4;
    text-align: center;
    margin-bottom: 20px;
    font-family: 'Jost';
    letter-spacing: 3px;
    font-size: 40px;
}
.banner-content a:hover{
  background: #230113;
}
.banner-content a {
    color: #fff;
    background: #6e013c;
    padding: 10px 45px;
    display: inline-block;
    margin-top: 15px;
    font-weight: 500;
    font-family: 'Jost';
    font-size: 20px;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0a0a0a8f;
    transform: scale(0);
    transition: 1s;
    border: 1px solid #fff;
}
.overlay a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}
.banner-content {
    padding: 0 100px;
}
.text-left{
    text-align: left !important;
}

ul.location {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
ul.location li{
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
}
ul.location li a{
    display: inline-block;
    border:1px solid #fff;
    color: #fff;
}
ul.location li a {
    display: inline-block;
    border: 1px solid #230113;
    color: #fff;
    padding: 9px 20px;
    border-radius: 3px;
    box-shadow: inset 1px -1px 7px 1px #000;
}
ul.location li a i{
    margin-right: 10px;
}
ul.location li a:hover{
    background: #000;
    color: #fff;
}
.other h3 {
    font-family: 'Jost', sans-serif;
    color: #fdcb83;
    font-size: 24px;
    margin-bottom: 30px;
}
.other p{
    color: #fff;
    text-align: justify;
    font-family: 'Jost';
}
ul.information {
    margin: 0;
    list-style: none;
    padding: 0;
}
ul.information li a{
    color: #fff;
    display: inline-block;
    margin-bottom: 10px;
    font-family: 'Jost';
}
ul.information li a i {
    border: 1px solid #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 21px;
    margin-right: 10px;
}
ul.footer-location {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.footer-location li a{
    color: #fff;
    font-family: 'Jost';
}
ul.footer-location li a i{
    margin-right: 10px;
}
.copyright p {
    margin: 0;
    padding: 10px;
    text-align: center;
    font-family: 'Jost';
    color: #fff;
    background: #0b183b;
}
.breadcrumb-wrap{
    position: relative;
}
.breadcrumb-wrap:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000073;
}
.breadcrumb-text {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    width: 100%;
    z-index: 99;
    transform: translate(-50%, -50%);
}
.breadcrumb-text h1{
    color: #fff;
    font-family: 'Jost';
}
.breadcrumb-text ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.breadcrumb-text ul li{
    display: inline-block;
}
.breadcrumb-text ul li a{
    display: inline-block;
    color: #fff;
}
form.enquire {
    background: #142d63;
    padding: 15px;
    width: 80%;
    margin: auto;
}
h4.color-white {
    font-family: 'Jost';
    color: #ffc868;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    color: #fff;
}
.right img{
    width: 100%;
}
.dropdown-menu.show {
    display: block;
    width: 100%;
    border-radius: 0;
    margin: 0;
    background: #730c40;
}
.dropdown-menu.show a{
    color: #fff;
}
.dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #1a1a1a;
}
.girl-wrapper img {
    width: 100%;
    height: 300px;
}
.shadow-img{
  position: relative;
}
.shadow-img img{
    width: 100%;
    border-radius: 7px;
    box-shadow: 1px 1px 21px 2px #af0058;
}
.dark-bg{
    background: #230113;
}
.content-section p {
    color: #e9e9e9;
    font-family: 'Jost';
    text-align: justify;
    line-height: 28px;
}
.content-section h3{
    color: #fff;
    font-family: 'Montserrat Subrayada', sans-serif;
    font-size: 24px;
}
.icon-list {
    background: #230113;
    text-align: center;
    border-radius: 5px;
    box-shadow: 3px 1px 5px 1px #af0058;
    margin-bottom: 10px;
}
.icon-list figcaption{
    color: #fff;
    font-family: 'Montserrat Subrayada', sans-serif;
}
.icon-list:hover{
    cursor: pointer;
    background: #ff5252;
}
.icon-list a {
    display: block;
    padding: 20px;
}

/*footer*/
.animate-border {
  position: relative;
  display: block;
  width: 115px;
  height: 3px;
  background: #730c40; }

.animate-border:after {
  position: absolute;
  content: "";
  width: 35px;
  height: 3px;
  left: 0;
  bottom: 0;
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
  -webkit-animation: animborder 2s linear infinite;
  animation: animborder 2s linear infinite; }

@-webkit-keyframes animborder {
  0% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px); }
  100% {
    -webkit-transform: translateX(113px);
    transform: translateX(113px); } }

@keyframes animborder {
  0% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px); }
  100% {
    -webkit-transform: translateX(113px);
    transform: translateX(113px); } }

.animate-border.border-white:after {
  border-color: #fff; }

.animate-border.border-yellow:after {
  border-color: #F5B02E; }

.animate-border.border-orange:after {
  border-right-color: #007bff;
  border-left-color: #007bff; }

.animate-border.border-ash:after {
  border-right-color: #EEF0EF;
  border-left-color: #EEF0EF; }

.animate-border.border-offwhite:after {
  border-right-color: #F7F9F8;
  border-left-color: #F7F9F8; }

/* Animated heading border */
@keyframes primary-short {
  0% {
    width: 15%; }
  50% {
    width: 90%; }
  100% {
    width: 10%; } }

@keyframes primary-long {
  0% {
    width: 80%; }
  50% {
    width: 0%; }
  100% {
    width: 80%; } } 

.dk-footer {
  padding: 75px 0 0;
  background-color: #230113;
  position: relative;
  z-index: 2; }
  .dk-footer .contact-us {
    margin-top: 0;
    margin-bottom: 30px;
    padding-left: 80px; }
    .dk-footer .contact-us .contact-info {
      margin-left: 50px; }
    .dk-footer .contact-us.contact-us-last {
      margin-left: -80px; }
  .dk-footer .contact-icon i {
    font-size: 24px;
    top: -15px;
    position: relative;
    color:#cf0068; }

.dk-footer-box-info {
  background: #410223;
  padding: 40px;
  z-index: 2; }
  .dk-footer-box-info .footer-social-link h3 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 25px; }
  .dk-footer-box-info .footer-social-link ul {
    list-style-type: none;
    padding: 0;
    margin: 0; }
  .dk-footer-box-info .footer-social-link li {
    display: inline-block; }
  .dk-footer-box-info .footer-social-link a i {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    background: #000;
    margin-right: 5px;
    color: #fff; }
    .dk-footer-box-info .footer-social-link a i.fa-facebook {
      background-color: #3B5998; }
    .dk-footer-box-info .footer-social-link a i.fa-twitter {
      background-color: #55ACEE; }
    .dk-footer-box-info .footer-social-link a i.fa-google-plus {
      background-color: #DD4B39; }
    .dk-footer-box-info .footer-social-link a i.fa-linkedin {
      background-color: #0976B4; }
    .dk-footer-box-info .footer-social-link a i.fa-instagram {
      background-color: #B7242A; }

.footer-info-text {
    margin: 16px 0 12px;
    color: #ccc;
    font-family: 'Jost';
}
.footer_logo{width: 107px;}
.footer-left-widget {
  padding-left: 80px; }

.footer-widget .section-heading {
  margin-bottom: 35px; }

.footer-widget h3 {
  font-size: 24px;
  color: #fff;
  position: relative;
  margin-bottom: 15px;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content; }

.footer-widget ul {
  width: 50%;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0; }

.footer-widget li {
  margin-bottom: 18px; }

.footer-widget p {
  margin-bottom: 27px; color: #ccc;
    font-family: 'Jost';}

.footer-widget a {
  color: #ccc;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;font-family: 'Jost'; }
  .footer-widget a:hover {
    color: #e10072; }

.footer-widget:after {
  content: "";
  display: block;
  clear: both; 
}

/* ==========================

    Contact

=============================*/
.contact-us {
  position: relative;
  z-index: 2;
  margin-top: 65px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.contact-icon {
  position: absolute; }
  .contact-icon i {
    font-size: 36px;
    top: -5px;
    position: relative;
    color: #007bff; }

.contact-info {
  margin-left: 75px;
  color: #fff; }
  .contact-info h3 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 0; }

.copyright {
  padding: 28px 0;
  background-color: #1e0010; }
  .copyright span,
  .copyright a {
    color: #ccc;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear; font-family: 'Jost';}
  .copyright a:hover {
    color:#e10072; }

.copyright-menu ul {
  text-align: right;
  margin: 0; }

.copyright-menu li {
  display: inline-block;
  padding-left: 20px; }
/*footer*/

.banner-img {
    position: relative;
}
.banner-img .container{position: static;}
.banner-img .row{position: static;}
.banner-img .col-sm-12{position: static;}
.breaderumb-text {
    position: absolute;
    bottom: 15px;
}
.breaderumb-text h1 {
    color: #fff;
    font-size: 18px;
}
.breaderumb-text h3{
    color: #feaa00;
    font-family: sans-serif;
    font-weight: 700;
    text-shadow: 3px 1px 2px #000;
}
.prem {
    position: absolute;
    bottom: 20px;
    right: 0;
    width: 150px !important;
    z-index: 9;
    box-shadow: none !important;
    border-radius: 0px !important;
}
button:focus{
  outline: none;
}
div#girl-profile .col-sm-3{
  padding: 0 3px;
}
div#girl-profile .girl-wrapper {
    margin-bottom: 55px;
    padding: 5px;
    background: #3c0221;
    position: relative;
    box-shadow: 1px 3px 9px 1px #000000bd;
    border-radius: 5px;
}
div#girl-profile .girl-wrapper img {
    width: 100%;
    height: 300px;
    border-radius: 5px;
}
div#girl-profile .girl-wrapper figcaption {
    text-align: center;
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 87%;
}
div#girl-profile .girl-wrapper figcaption a {
    color: #3c0221;
    font-family: 'Montserrat Subrayada';
    display: block;
    padding: 10px;
    background: #f5f4f4;
    border-radius: 8px;
    transition: 0.5s;
    box-shadow: 1px 3px 9px 1px #000000bd;
    border: 2px solid #5c0733;
}
div#girl-profile .girl-wrapper figcaption a:hover{
  transition: 0.5s;
  transform: translateY(-10px);
  background: #ffc9b8;
}
div#girl-profile .girl-wrapper figcaption a h3{
    font-size: 18px;
    margin-bottom: 0;
}

/* Google Font CDN Link */
.container .content{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container .content .left-side{
  width: 25%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  position: relative;
}
.content .left-side::before{
  content: '';
  position: absolute;
  height: 70%;
  width: 2px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: #afafb6;
}
.content .left-side .details{
  margin: 14px;
  text-align: center;
}
.content .left-side .details i{
  font-size: 30px;
  color: #feaa00;
  margin-bottom: 10px;
}
.content .left-side .details .topic {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    font-family: 'Montserrat Subrayada';
}
.content .left-side .details .text-one,
.content .left-side .details .text-two{
  font-size: 14px;
  color: #afafb6;
}
.content .left-side .details a{
  color: #afafb6;
}
.container .content .right-side{
  width: 75%;
  margin-left: 75px;
}
.content .right-side .topic-text {
    font-size: 23px;
    font-weight: 600;
    color: #ffffff;
    font-family: 'Montserrat Subrayada';
}
.right-side .input-box{
  height: 50px;
  width: 100%;
  margin: 12px 0;
}
.right-side .input-box input,
.right-side .input-box textarea{
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  background: #F0F1F8;
  border-radius: 6px;
  padding: 0 15px;
  resize: none;
}
.right-side .message-box{
  min-height: 110px;
}
.right-side .input-box textarea{
  padding-top: 6px;
}
.right-side .button{
  display: inline-block;
  margin-top: 12px;
}
.right-side .button input[type="submit"]{
  color: #fff;
  font-size: 18px;
  outline: none;
  border: none;
  padding: 8px 16px;
  border-radius: 6px;
  background: #feaa00;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button input[type="submit"]:hover{
  background: #730c40;
}
.img-port{
    margin-bottom: 55px;
    padding: 5px;
    background: #3c0221;
    position: relative;
    box-shadow: 1px 3px 9px 1px #000000bd;
    border-radius: 5px;
}
.img-port img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}
.img-port figcaption {
    text-align: center;
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 87%;
    color: #3c0221;
    font-family: 'Montserrat Subrayada';
    display: block;
    padding: 10px;
    background: #f5f4f4;
    border-radius: 8px;
    transition: 0.5s;
    box-shadow: 1px 3px 9px 1px #000000bd;
    border: 2px solid #5c0733;
}
.girl-port{
    background: #730c40;
    background: -webkit-linear-gradient(to bottom, #730c40, #32001b);
    background: linear-gradient(to bottom, #600835, #32001b);
}

@media (max-width: 820px) {
  .container .content{
    flex-direction: column-reverse;
  }
 .container .content .left-side{
   width: 100%;
   flex-direction: row;
   margin-top: 40px;
   justify-content: center;
   flex-wrap: wrap;
 }
 .container .content .left-side::before{
   display: none;
 }
 .container .content .right-side{
   width: 100%;
   margin-left: 0;
 }
}




@media screen and (max-width: 768px){
  .icon-list a img {
    width: 81px;
}
  .icon-list figcaption {
    color: #fff;
    font-family: 'Montserrat Subrayada', sans-serif;
    font-size: 12px;
}
  .icon-list a {
    display: block;
    padding: 20px 5px;
}
  .breaderumb-text h3 {
    color: #feaa00;
    font-family: sans-serif;
    font-weight: 700;
    text-shadow: 3px 1px 2px #000;
    font-size: 18px;
}
  .dk-footer-box-info {
    background: #410223;
    padding: 40px;
    z-index: 2;
    margin-bottom: 20px;
}
  .dk-footer .contact-us.contact-us-last {
    margin-left: 0;
}
  .dk-footer .contact-us {
    margin-top: 0;
    margin-bottom: 30px;
    padding-left: 0;
}
  .footer-left-widget {
    padding-left: 0;
}
  .banner-content {
    padding: 0px;
}
  .bg-img {
    position: relative;
    padding: 40px 10px;}
    img.arrow{
        display: none;
    }
    .top-header ul li {
        border-right: 0;
    }
    .top-header ul li a {
        padding: 1px;
        font-size: 12px;
    }
    .top-header ul li {
        border-right: 0;
    }
    ul.social-icon{
        text-align: center;
    }
    header {
        position: relative;
        width: 100%;
        z-index: 9;
    }
    span.fa.fa-bars{
        color: #fff;
    }
    ul.nav.justify-content-center {
        width: 100%;
        display: block;
    }
    .navigation a.nav-link {
        width: 100%;
        text-align: left;
        border-right: none !important;
        padding: 8px !important;
    }
    .banner-img img {
        height: 150px;
    }
}

@media screen and (min-width: 768px){
    .top-header {
        display: none;
    }
}